<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>
    
    <head>
        <title>Login</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <!-- Compiled and minified CSS -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

        <!-- Compiled and minified JavaScript -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
    </head>
    <style>
        .Mainblock
        {
            width: 60%;
            padding: 10px;
           
            border-bottom-width: 1px;
            border-color: gray;
            border-style: solid ;
        }
        .Mainblock2
        {
            width: 40%;
            float: left;
            padding: 10px;
             padding-left: 50px;
            
           
        }
        .pic
        {
          width: 0%;
          height: 50%;
        }
        .et_pb_button {
    display: inline-block;
    margin: 5px; /* space between buttons */
}
.commentbox
{
    height: 40%;
    padding: 10px;
    
}
.btn
{
    padding-bottom: 10px;
}
.Comm
{
    padding: 10px;
    padding-top: 300px;
    height: 50%;
}
.navbar
{
    background-color: white;
    
}
    </style>
    <nav class="navbar">
        <a class="navbar-brand" href="#" style="color: black">Country Web apps ><span>Countries</span></a>
        <span class="right"> <a href="log.html"><span style="color: black">Sign in</span></a></span>
</nav>
    <br>
    <body>
        
           
        <div class="container ">
            
            <div class="row">
                
                <div class="left Mainblock">
                    <h4 style="margin-top: 10px;">Countries</h4>
                
                    <input type="text" placeholder="Search..">
                    <div class="card">
                        

                        <div class="card-content">
                            
                           
                            <div class="left" style="padding: 7px">
                                <img src="images/Afg.png">
                                 
                            </div>
                             
                            <div class="right" style="padding: 7px" >
                               
                                <h5>  Afganistaan</h5>
                                <h6>Currency: Afgan afgani</h6>
                                <h6>Current date and time: 23rd Jan 2020</h6>
                                <a class="et_pb_button" style="display:inline-block" >Show Map</a>
                                <a class="et_pb_button" style="display:inline-block;" href="detail.html">Detail</a>
                                
                              
                            </div>  
                            </div>
                        
                           
                           

                        </div>
                    <div class="card">
                        

                        <div class="card-content">
                            
                           
                            <div class="left" style="padding: 7px">
                                <img src="images/A.png">
                                 
                            </div>
                             
                            <div class="right" style="padding: 7px" >
                               
                                <h5>  Aland Island</h5>
                                <h6>Currency: Afgan afgani</h6>
                                <h6>Current date and time: 23rd Jan 2020</h6>
                                <a class="et_pb_button" style="display:inline-block" >Show Map</a>
                                <a class="et_pb_button" style="display:inline-block" >Detail</a>
                                
                              
                            </div>  
                            </div>
                        
                           
                           

                        </div>
                    <div class="card">
                        

                        <div class="card-content">
                            
                           
                            <div class="left" style="padding: 7px">
                                <img src="images/Al.png">
                                 
                            </div>
                             
                            <div class="right" style="padding: 7px" >
                               
                                <h5>  Afganistaan</h5>
                                <h6>Currency: Afgan afgani</h6>
                                <h6>Current date and time: 23rd Jan 2020</h6>
                                <a class="et_pb_button" style="display:inline-block" >Show Map</a>
                                <a class="et_pb_button" style="display:inline-block" >Detail</a>
                                
                              
                            </div>  
                            </div>
                        
                           
                           

                        </div>
                    <div class="card">
                        

                        <div class="card-content">
                            
                           
                            <div class="left" style="padding: 7px">
                                <img src="images/Alg.png">
                                 
                            </div>
                             
                            <div class="right" style="padding: 7px" >
                               
                                <h5>  Afganistaan</h5>
                                <h6>Currency: Afgan afgani</h6>
                                <h6>Current date and time: 23rd Jan 2020</h6>
                                <a class="et_pb_button" style="display:inline-block" >Show Map</a>
                                <a class="et_pb_button" style="display:inline-block" >Detail</a>
                                
                              
                            </div>  
                            </div>
                        
                           
                           

                        </div>

                    </div>
                <div class="Mainblock2">
                 <div style="margin: 5px;">
            <form action="Servlet" method="post">
                <div class="commentbox">
<textarea name="comments" id="comments" style="font-family:sans-serif ;font-size:1.2em; font-style: italic; ">

</textarea>
</div>
                <input type="submit" value="Submit" style="background-color: #33A1FF; border-radius: 40px;padding: 10px" class="right">
               
                <input type="submit" value="Cancel" style="background-color: white; border-radius: 40px;padding: 10px;margin-left: 230px" >
</form>
        </div>
                    <div class="Comm">
                        <center> <h3 style="font-style:italic"> Got something to say?</h3></center>
                        <center> <h6 style="font-style:italic">Comment to start a discussion, make a note, or</h6></center><center><h6 style="font-style:italic"> annotate the artboard.</h6></center>
                       
                    </div>
            
                </div>
            </div>
            
</div>

       
    </body>
</html>
